.carousel-caption {
position: absolute;
right: 0;
bottom: 0;
left: 0px;
padding: 5px;
background: #3767C2;
background: rgba(55, 103, 194, 0.75);
}

#carousel{
margin-left: auto;
margin-right:auto;
width:949px !important;
}
#myCarousel{
margin-left: auto;
margin-right:auto;
width:939px ;
}

.carousel-indicators {
position: absolute;
top: 245px;
right: 15px;
z-index: 1;
margin: 0;
list-style: none;
left: 450px;
}
.carousel-indicators li {
display: block;
float: left;
width: 10px;
height: 10px;
margin-left: 5px;
text-indent: -999px;
background-color: #ccc;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

}
.carousel-indicators .active {
background-color: rgba(55, 103, 194, 0.75);
}
.carousel-control {
position: relative;
top: 0;/*220;*/
left: 10;/*890px;*/
width: 20px;
height: 20px;
margin-top: -20px;
font-size: 30px;
font-weight: 100;
line-height: 15px;
color: #ffffff !important;
text-align: center;
background: none;
border: none;
-webkit-border-radius: 23px;
-moz-border-radius: 23px;
border-radius: 23px;
opacity: 1;
filter: alpha(opacity=0);
}

.controls_lr .right {

left: 25px !important;
}
.controls_lr{
width: 60px;
height: 20px;
position: absolute;
bottom: 0px;
right:0;
z-index: 1;
background-color: rgba(0, 65, 124, 0.75);
padding:5px;
}